# Uses of Interface
org.apache.velocity.app.event.IncludeEventHandler

Packages that use IncludeEventHandler
Package
Description
org.apache.velocity.app.event
org.apache.velocity.app.event.implement

## Uses of IncludeEventHandler in org.apache.velocity.app.event

Methods in org.apache.velocity.app.event with parameters of type IncludeEventHandler
Modifier and Type
Method
Description
`void`
EventCartridge.`addIncludeEventHandler(IncludeEventHandler ev)`
Add an include event handler to the Cartridge.

## Uses of IncludeEventHandler in org.apache.velocity.app.event.implement

Classes in org.apache.velocity.app.event.implement that implement IncludeEventHandler
Modifier and Type
Class
Description
`class`
`IncludeNotFound`
Simple event handler that checks to see if an included page is available.
`class`
`IncludeRelativePath`
Event handler that looks for included files relative to the path of the current template.